Calculate Linux - Bug # 848: DYNED, D°D¥:D¢ D NED¥%D2D°DY:D D, DY:D° flash-D¥:D°DeD¥:D¢ D N,Dub»D, Nef

Status: Closed Priority: Normal

Author: B. X. Category:

Created: 12/20/2015 Assignee:

Updated: 12/28/2015 Due date:

Subject: DYNED, D°P¥%:D¢ D, NEDY:D2D°DY:D D, DYD° flash-BD¥%:D°DeD¥D ¢ D, N,Dub»D, Neb°D¥:NED¥NN,NE DD
Description: DYNED, NeND¥:Dvs, NeN,D¥: DYDY NeD»D°D+NDp DoP¥DYD¢ NENZNDUNEN:, B° D2D¢DY:D»DY2Du

05/19/2024

NeBub+bu NeD¥:D2NEDUDYADUDY2DY2N D . D+buN+D°D¥:D»NEDDY4 D3 D3p°P+D°PN,
DeDDYNeND, B, DYvDuN-DDYD»NEDDY: NeD'PuNE  D¢NEPXNTDuNeN-b%NEDS. B
D¥4D+N%DUbYs, P2NeN* D¥D+NSNN-DY:DUDY-DYs N,NFN,:

http://linux-bash.ru/menudisk/111-2013-07-12-10-24-53.html

DYNED D2D¥DINf D¥%D DY:DY:D2NEDUDYDUDY:DY:DYs NPub°NeN, B3NN NfDD°, NiNDP¥D+N
pv:bu N...b¥%D D,N,NE D¢ D% NeNeND»DPu (Ne NfDIDu D¥bD¢ NEDY:D+DYD2D°D» B D°DY2DY4N DL
DYDuN, DD’ D, NED°P+b¥:N,D°PuN, N...D%NEPVNDYs, DY:P°D+D»NZD D°DuN,NeNe
NeN,D°D+D D»NEDPY:DY:DU  PP¥%D.D NEP¥DD°PY:D Py D¥v:D°  N,D»PuN'BeNf  P+bub-
P°D°P°D N...-D»D DD N, D¥%NEDYADYD -DY4D2 D, D¢ NePUNEND2D°DY:D Ne
DPoP¥:D ¢ D, NEDY:D2D°DY:D Ne DY2D° 70-80%):

DPED2DUD»D N1D D2D°DubYs NeD°D¥:NED¥NN,NE D-D°D¢D NeD, pYb°
flash-D%D°DD¥D ¢ D, N.Dub»D, B, D D-b+b°DD»NebupvNeNe DP¥%N, N DYNEDYDYD-DY:D?
NeD NeN DubviR B¢ NED, DP¥D ¢ D NEPYD2D°DY:D B, B¥%:D° BY:D N....

Pep° D°p¥:bY:D ¢ NENZN DUNEDU Ne N+DuN,NKENEDVAN. D3, D3p°D+D°PN,D°PYiD,

D¥:D¢ DUNED°N D D2DY:D YDt D¢D°bYuNND, D, D D2NfN...ND" DuNEDYAN DY,
D¢ NEPNTDUNNDYNEDYDY, D2 D¥bD¢ DUNED°NTD D¥:DY:DY2D¥:bt Neb NeN,Dub¥%BPp Debian 6
DY:DP+D»NZD D°D»D NNE PINFN,B°D b N, D¥%:NEDYADYD -D° D¢NED,

PoD¥YiD¢ D, NEDYD2D°DYD D, D¥N,DYD¥ND N Dub»NEDYDYs D+D¥D»NEND N... N,D°DD»D¥4D?
DD N,D»DuN'BeD,. Db°D:NeED PYDUNE DNED, D°P¥D D NEDYD2D°DY:D D, N, DP°DD»D°
NED°D-DY:DUNEDYDYs 700 Poeb+ D¢ NEDYNTDuNeNe D°D¥D ¢ D, NEDYD2D°DYD, Ne
D' P¥%N«N,P°N,D%NtD%DY: D+NNN,NEDY: DD¥%N..D%D'D P» D'D¥% 70%, D-D°NDPub¥ KN,NED,
bvib DY:NfN,N« DoD¥D ¢ D, NEDYD2D°D»D NeNE D¥4N+N,D°D2N"D DubpNe«Ne 30%, D¢ NED, NeNDY4DY4
DY:D°D+D»NZD D°D»D NeNE DINfN,D°D Dy NDYNEDYDYD-D°. BDED°D° Ne D¢ DYiDY:ND», D¢ DYD’
DD, NebD¥D2NDt DoNeN" D»D D%NfDNe DP¥%ND D°PuN, D¢NED°PoND NitDuN«p°D, B2NNZ
N+D2D¥:D+D¥D PYNfNZ D¢ D°DYIN-N,NE. bE N+D'N€ED® DPuN-K,NE p+NfN,DuNE
N,D°DD»D¥:D2D¥%D! Neb NeN,Dub%N¢, DD¥D3D 'D° D¢D NDubYs DY.:DY:D¥D3D¥: D D°DY:DY:NN...
NeN,D¥:N, P+NfN,DuNe D-D°D¢ DYD»DYaNeDuUN,NeNe, pe D¢ D¥N,DYDYs NfDfbu
D¢ NeP¥D NeN...D¥%D D N, NebxNED¥Ns DY:D° DY:D¥N«D N,DUD»NE. B, B¢ D¥D»NfNED°DuN,NeNe,
NiND¥% BePuNeED2N®U 70% D¢ NEDNTDUN.ND° DD¥%bD: D NEPYD2D°DY:D Ne N,D D»NEDYVD° -
D+NNeN,NEDYDU D°P¥:D ¢ D, NEDY:D2D°DY:D D P2 PxNfKN,DuNE, D¢ D¥Neb»Dbu
NeDub¥D D DuN«NeN,D, D¢ NEPVNTDUDY:N,DYD? D¢ NEDVNTDUNeRD® DD¥D D NEPYD2D°DY2D Ne
DYD°NiD DY:D°D»NeNe  DYDUD ¢ DYNNEDUD NeN,D2DUDY:DY:ND:  NeDxNEP¥Ne  PoNfNID,
D' PPYb%NN... B.Db- P+NfNPuNED® D¥%D°  NP»DuNDoNf, DeNeED, NeNDP¥%DY: D2NeNe
D¥%NeN,D°D»NEDY:D°Ne NED°DD¥N,D° D2NeN,D°DuN,, N,D°P° P°D°D° D¥D:DuUNED°N.D, D2DY2D°Ne
D¢D°DYNNNE D-D°DYNND°, D P¥%bD° Dby DYDP¥DYNED N,NeNe NeDxNEDYNe D¥D°
pYDuD D»PubYbYNfNZ K,D»PuN"BeNf, B2 N,.Du. DY%:D°D+D»NZD D°PubYs N.D¥%NEDYDYD-D° D,

NeD»D°PD"-N"B¥Nf PY:p° NeD°NED DYDY Pib,N,NfD°NtD,NZ DYDYDIDYaDYs
D Neb¢NEDP°D2D N,NE NfDYPUDYANENDUDY:D bubY: B+NfN,DUNED°. D™ P¥%D3NED°PY:D,NiD D»
NN, N«KENEDYAN. PYPUDD°D+D°PIND°DYD, (PY:D¥DIDuN,Bu

D¢ D¥NDoN«D ¢ DUNED BY:DubY:N, b, NED¥.D2D°N,NE):

echo 4194304 > /proc/sys/vm/dirty _bytes
DD,



echo 4194304 > /proc/sys/vm/dirty_background_bytes

Pe NPub¢PUNENE ND¥%N...NED°DY:D DY NeND, D¢D°NeDPYDUNNEN:, NiND¥%D+ DY:bu
NeD»DuN Dub»D¥% D¢ D¥ND»Du B¢ DUNEDUD -D°D3NEN FB-B°D,. BDZN,D°NEDYDUDY4 fetc/sysctl.conf:

nano /etc/sysctl.conf
b, D'P¥%b+D°D2D b, NNfD B° NeN,NEPYLDD :

vm.dirty_bytes = 4194304
vm.dirty_background_bytes = 4194304

Dip%N.. .NEP°PYNDUDYs B D-DYDubY:DbuDY:DY%:NG®!  N,D°DD» B, NeD¥%N...NED°DY:N-DUDY4
D2DYPUNDPDY2DY:N DU D¢ D NED DY4DUN,NENC DDY4DY:D°DY2D D¥4DL:

sysctl -p

History

12/21/2015 04:42 pm - Alexander Tratsevskiy
DzNDUD%NE D, DYN DUNEDUNDY:DYs, NeD¢ D°NeD DD DYNEDY:N, DUNND NENfDUDYs D, D DYD+D°D2D DYi.

12/24/2015 01:19 pm - B. X.
Alexander Tratsevskiy wrote:
> DzN+Dub%NE B DYN DUNEDUNDY:DYs, Neb ¢ D°NeD D+D¥%. DYNEDZN DUNN,D, NENfDUDYs D, B D¥%:D+D°D2D DV,

D'P°, D¢PYDID D»NfDINND°. D D°PYNENDY, DPY%DD D PYD°D'DY P+Nd»D¥s B¢ PuNEDUDD PYNFNNE N,D D»NEDPY: DYD°
N.DuD»DUN,D¥:DY Ne DeDY:D NEDYAD D' DYiDYs D¢ D¥uNeN D¥NDDY:DYs D¢ D»Dub2D°D»NeNe, B'NfDViD°D» NN DY D¢ NEDYD+D»DUbYD°
Ne NPub»PuN,D¥%DY:D¥DYs D P»D, Ne DDY:D NEDYD D'DYDYs, D° DDPY%DMD D NeND°D» P%P° N,D»DuN'BoD, NiNDP¥-NDYs
Neb°D B'ND2D°N,NE, NfD2D D 'Pub», NiND¥% D, NDp°DY: N,D°D°D°Ne DIbu DuNENDYD D° B, NEPUN'D,D» D¢ b¥%D,ND°D°NNE D2
D, bYNPUNEDYDUN DU NEDUNDUDY:D PU... D¢ NEPYD+D»PUDYD°-N,D¥: D NEDUD2DY:NeNe DY:DD°D-ND2D°DuN,NeNe, D¢ NEDINN,DY4
D¢ D¥%NTDUPYINF-N,DY: DYD°D»D¥s DONDY DY:D° NeN,DYs D¥D+NED°N%DD» D2DY:D DY4D°DYsD P... NePubiNtD°Ne D2D¥D¥:D+N%D
D2NN* N...D%NEPYN DY, NeN,D°DD D»NED%DY: DDYD: D, NENFBUN, Ne N...D%UNEPYNDUDt NeDoD¥NEDY:NN,NENZ... DoNND°ND,,
D¥:D+NED°N,D,D» D2DY:D PYD°DY:D Py, NiN,D¥ D2 windows 7 B¢ D¥%D D¥D+D¥%:D°Ne DIDU NeD, N,NfD°NTD Ne, N,D¥:D»NEDDY: N,D°DYs
BuN%N* N...NfBTby, N.D°PY D'D°DIDU DP¥D¢D,NEDYD2D°DY:D Dy DYDUPTD Nf DD NeD°D°DY:D, DYDNEDDY:D, NED,D2D°DuN,NeNe
D'P¥% 500 DIDYNDuP°, D%DbuD P°D2DY%:DY D¢ PUNEDUNfNN,D°DYD°D2D»D D2D°D»  D-D%DPD¥DYNDYs  Neb NeNDUPYNf D,
DePYD NfBYDD», NiND¥% DB° DuNENfDY%D D?  BzD°D°D-Nd2D°DuN,NeNe,  NeD¥%D DYD°DUN'NE  DBD°D»D¥NIDoNf  Ne
"DED D D»N‘DY2DY:D¥DU NED°D-DY2D¥N+N DY:D¥:Du NeDID°N.D D" D2 DYNEDYDINED DYDYDN... D, DD¥DViD: DYDY:PubYND°N... D,
NeDoD¥%NEDTNN,NE NfD2DuD»D, NiD D2D°DuN,NeNe D'D% 25 DeEb/Nbub°. DP¥%N, ND°Po-NP¥%.. D°P°D° D-D°D3DYDDYNE
D°D°P°DYD-N,Ds...

12/24/2015 03:11 pm - Alexander Tratsevskiy
De D:PYUNIPUPYNf D DYDUb%DY:DY: 4 DPoeb+? DPiN, PoNEPDDYPLNND, D2 PoNED°PDY:DY%NNNE. DBYD¥%NIDubYN{,
DYD°D¢ NED DYDUNE DY2Dp 100 Baebx D2Nd Dub»D N,NE B D»Ne D+NfN, DUNED?

12/25/2015 05:23 am - B. X.
Alexander Tratsevskiy wrote:

> De D PEUNIDUDVINS D DPYDUP%D%DY: 4 Peb+? DN, PNEDDDYDYUNND, B2 DPoNEDDDYDYNNNE. DYDP¥NibubvaNf,
DY:D°D ¢ NED PYPUNE BY:Du 100 Deeb+ D2ND Dub»D,N,NE B D»Ne D£NfN, DUNED?

DepPYs, D2 ReNDP¥%Dr  D-DPYUDUNDDU  DeNEDUD D»D¥DIPUDY:DYs D¢ D¥N«DoN«D: DUNED DY:DuDY:N, D NEDY:D2D°N,NCE...

DYNIDUD2D D' D¥%DY, NeND¥% B-D°D2D,ND.N, D¥%N, DeD°NEDDYBUN,NEDY:D? DoD¥DYD: NENZNDUNED®, B¢ NED, 4 PYiDx DN
NeN,D°D+D, D»NEDY:DYs NED°D+D¥N PPN, DYD¥%DIDuN, Nb°be D+NfDBuN, B, D¢NED, 8 D, 16... Ne D¥Du D¢ NEDYD+DYD2D°D>,
pybub¥%:Ne  NfNsN,NED°D D2D°PuN, ND¥%, NiNDY DB¥D:PuUNEDNTD Ne D¥%bu D¢ NEPUNEN®2D°DuN,NeNe  D;NED,  70-80%
D°D¥:D¢ D, NEDYD2D°DY:D Ne B, BY:Pu ND¥NEDYDYD-D N, D¢ NEDVNTDUNeNe. .

12/25/2015 07:02 am - Alexander Pilipenko
D2NeNe B¢ NEDYDD»DUPYAD° D2D¥D-DY:D DeD°DuN, D .- B-b° N,p¥%D*D% NiN,D¥% B¢ D% NfDYiD¥:D»NiD°DYD NZ B¢ NEDPYD D, NeD°DvaN<

<p|’e>
vm.dirty_background_bytes = 0
vm.dirty_background_ratio =5
vm.dirty_bytes = 0
vm.dirty_ratio = 10

</pre>

NiN,D¥% D¥:D-D¥%D°ND°DuN, NiN,D¥ 10% D¥D¢DUNED°N,D, D2D°D, DY:D¥Y:DIDY:D¥s D Neb D¥D»NED -D¥:D2D°N,NE bop°P° D+NfN,DuNE,
N,b¥% DuNeN,NE B¥:D°D¢ NED DYDUNE DuNeD»D, NfNeN D DY%:D¥D2D»DubY:D¥: 100“D+ RAM N,D¥% NEDD-DY.DUNE DxNfN,DUNED® 1D“D+,
NeD¥:D¥%N,D2DuN,NeN,D2DUD DYDY DeNED, D-D°DeD NeD, N,D°DD»D¥b2 Neb NeNDupv:D° DD N'BuN, D2 D¥N-D%DYDDYDYDYs D?
NeN,p%N, BNfN,DUNE B, D¢PUNED D¥D D NiDuN-D°D, Pub3p¥ Neb:NED°NND2D°DuN, DYD° BB NebD° (D2NEDY:D DU DD°DTD NBu
vm.dirty_writeback_centisecs), DuND»D, DN« D¢D,NDupYs DD%EP»NENDYDT  N,D°DD» D%D°  DYiDub D»Pub¥%b¥:aNDL
Dv:b¥%ND NDub»NE ND,D¢D° ND»DuNDD, ND¥% D2DuNNE DxNfN,DuNE DYDYDIDUN, D-D°D+D B2D°NNENNs D, N.D¥%DD P°
NeD,NeN,Dub¥sD°  NebD D¥%N...NEDYDDY:DYs  NeDxNED NeRD2D°DuN, DBubd¥%  B%b° D'D,Neb° NtDub»D D°P¥%bY, NiNDY
D2ND-ND2D°DuN, D¢ DYD»DY:D¥:DU B-D°D2D, ND°DY:D Dy, D-D%D°N1Duby:D,Ne D¢ D% NfDYD¥D»N1D°DY:D NZ N...D¥%NEDVN'D, By NED,
DYPUD+DYD»NEND N...  DD¥%D»D NiDuNeN,D2D°N...  D¥%D:DUNED°N,D DD%D¥:Dl  DP°DYNeND,, D¥%D°  DxNN-N,NENNK...
DY:b%NeD NDub»NeN..., D° Np°BP° DIPu D.NeD, NeP°D+b%NDPu Ne PoNENfDDYNDYD, B+D” B, D.NeD, D'NeENfDDN...
NeD»NfNED°NeN... N1D°NeN,D¥D! B¢ DUNEPUD-D°D¢ D, NeD, DYDUD»D°D N... N, D°DD»D¥:D2 D+bub- DY:Pub¥D+N...D¥%:D D PYD%NN,D, b2
D¥%N,D-ND2N1D D2D%NND, D3D%NNPub2D¥bt  Neb NeNDub¥%Rc, D2 NeD»NfNiD°Du D¥%D+NN1iDY:D¥:D3D¥%: B DuN«boN,DYDD°
B, bYbubpN, NeBYiRiNeD» D, N... NeD»Dub3p°p° B¢ b¥%:b%D D-D N,NE B¥:D°D¢ NED DYDUNE D' DYs

<pre>

vm.dirty_background_ratio = 1

vm.dirty_ratio = 3

</pre>

NeD»D N"D°D¥:DYs D¥%D.D-b°D by D-bYD°Nibup%b Ne  DYD¥DINFN, Rebv:D DD NNE D¥D+N%NfNZ  Nepob¥NEDYN-N,NE
NED°D+D¥N,N¢ D2D2D¥:D D°/D2ND2D¥:D D° B2 Neb NeN,Dubvibu D, D¢ b¥%D2NNeb N.NE DD D3NENFD-DNf DY:D° DD, NeboD, (NiNDY4
pv:bu DY%NIDUD%NE N...D%UNEDYNDY: DYD°DeNED DYDUNE D B»Ne ssd), ND¥% DPuNeN,NE D¥N¢ D¢P¥%b»NfNiD°Pub¥% B,D»D,
DN<NeN,NENFNZ NeD NeN,Dup¥Nf DD¥NDYNED°Ne D¢ YD D2D NeD°PuN, D¢NED, D-D°D¢D NeD, D+D¥%D»NEND N... N,D°DD»D¥iD?
DY:D° DYDUD D»Dub¥b¥:Ndu DY%DYND, NDub»D, D,D»D, DYDUD D»Pub%b¥%NfNZ DYDY DD¥D»Dubu NeN.D°D+D D»NEDY:NFNZ
NeD,NeN,DubvN f

D-D¥D°NtDuby:D Ne dirty *bytes D, dirty_*ratio D2D-D°D D¥:D¥D,NeDD»NZN1tD°NZN%D By, DP¥D3D D° NfNeN,D°DY:DY:D2D»DUDY+DYs
D¥D BY:D¥% N,D¥% D2N,D%NED¥DU NeN,D°D2D N,NeNe D2 0

DYD° NeD°PY.D¥:DYs D' Dub»Bu D¢ NEDYNTDUDY:N, N« BY:Du D¥N, DY:D+N%DuD! D D°DYNN,D, NeN+D N,D°NZN,N-Ne B° DN, MemFree +
Cached - Mapped N,p% DuNN,NE N+Dub¥s D+D¥D»NEN DU N+D2D¥:D+D¥D DY:D¥D! YD DUNED°N,D,D2D°D, N,Dubvs NeD D»NEDY:Dubu
b+NfD'NfN, N,D¥%:NEDYDYD-D°

12/25/2015 02:28 pm - B. X.

Alexander Pilipenko wrote:

> D2NeNs D¢ NEDYD+D»DUbYiD° D2D¥D-DY:D D°D°PuN, D,D- D-b° N,D¥D3D¥4
> vm.dirty_background_ratio = 1

> vm.dirty_ratio = 3

DEf DYDuDYNe 6 DD B¥D¢DUNEDN,D, D2DY:D¥Dt DeD°DViNeN,D,. D™ Ne D¢ D¥%bD¢NEDY:D+DYD2D°D» D2NeDu NEDUDTD,DViN« DN,

vm.dirty_ratio = 6 B'B¥% vm.dirty ratio = 1 B, D%D b°D°D°D N... ND¥%UNEDYDY:D-DY:D? B2 DD¥DYNTDU BY:DU B DYaNeD2D»NePuN,NeNe
N.D¥%D»NEDDY: D¢ NED, vm.dirty ratio = 1, NeN,p¥% D¥%D-D%D°NtD°PuN, NiND¥ NeDoP¥%NEDUDU D2Nbubp¥: NeN.D¥: B, DuNeN,NE
NEPUD D»NEDY:DYDU  D-DY%:D°NiDup%D by, Ne DD¥%NDY%NENDY: D DPY%DYNDU B¢ DUNEDUD D NED D2D°NZN,NeNe  BY:D°
N,D»DuN"DoNf, B2NeN* D¥:NND°D»NEDY:DYDU NeNDYs D¢ D¥%DoD°D-NfN...D° (N,D% DuN-N,NE, B¥DY: B¢D¥:D°D°D-ND2D°PuN, D°D°D°
DYDDYDYDDUDYDY:DYs DD NID°PUN,  Deb%ND¥DYs  DYNND°DY%D°D2D»D D2D°PuN,NeNe,  N,p°B°  poP°D°  P£NfN,DuNE
D-D°D¢DY%D»DYDUDY: B, BY¥%D°NID PYD°PuN, PYD° NeD°PYD¥%DY. D Dub»bu D'D°PY:P%NDBU D¢ PUNEPUDYDUN%D°N,NE DYD°
N,D»DuN"BoNf).

Deb¥ DUNN,NE, B¢ D¥D»NfND°DuN,NeNs, N+N,D¥ NeN,DY: DD Du-N,D% 60 Daeb* D2 NiD,NeD»D¥:D2D¥DYs D-DY%D°NDupY:b D..
D"Pe, N,D»DuN"Dop° USB 2, BY:D°D D% DN« DuN%oN' D¢ D¥:D¢ NEDY:D+D¥:D2D°N,NE B¥%D° USB 3 B, D¢ D%N-DY:D¥:N NEPUN,NE ND°DYs
Nepub-NfB»NEN,D°N,N«.

> Np% PuN-N,NE DYilN¢ Bb¥D»NfNID°DubYs D D»D, D+NcNeN,NENFNZ Neb,NeNDubYNf DP¥NDYNEDNe D¢ D¥D D2D NeD°PuN,
DeNeED, DDDeDND, D+b¥%D»NEND,N... N,D°DD»D¥%UD2  D¥%D° DPYDUD D»Dub%b%Ndu  DY:DY%ND NDub»D, D.D»D,
PYDUD D»DubY2bYaNfNZ DYDY D+D¥D»Dubp NeN D°D+D D»NEDY:NFNZ Neb NN DubvNf

De DYDUD»NED-Ne D»D, B D-BY:Dup%D NNE D-D%D°NiDuby:D Ne N,D°DoD DY D¥%D+NEDD DYDY, NiND¥D:N« ND¥:D»NEDDY: D2
NeD»NfND°Du D°D¥:D¢, D, NEDYD2D°DY4D Ne PYb° DY:DUD D»DubYv:DYaNBu DYD¥:ND N,Dub»D, NED°P+D¥N,D°D»DYs
D -DY:D°N+DubY2D D vm.dirty_ratio = 1

D3IDYDYDUNTIDYD Y4, DoP¥DYD°DY:D N f p¥%N,D D°N,NE D' BuUb»D¥%s NeDup°NfBY:D N«, DY:DY:DIDY2DYs D'P°PIbu
B NeD¢ D¥:D»DYVaNPuDYND? N, D°DD»D,D° P°D°DoD¥b-DY:D D+NfD NE Neb Dub»D°NNE D¢DuNeDUD” NDubYvs Bop°P° NiN,D¥-N DY
NeD¥%:D+D NED°DUNNERNN. D¥%b°  N,D»PuNDoNf  RNeb°D DYNfNNE.. D%D¥%  N..DYUNDUP»D%NNE D+Nc  DD¥%D»Dubu
NfD¥:D, D2DUNEND°D»NEDY:DY:D3D¥: NEDUN"DUDY2D, Ne. ..

12/25/2015 04:13 pm - Alexander Tratsevskiy

- Status changed from New to Feedback

D+D°NeN,NED¥%DIDD, D-D°P°D PYNfD» D2 N'D°D+D»D¥%b%. D'D°D2D°DNDu Neb¥:D%N,NEDUNNE, PYD¥DIDY%:DY: D+NfD BuN, D2
D»NZD+D¥%:Dl  PYDYDYDUPYN, Deb¥%b:NED°D2D NNE D.P»D, NfPxNED°NNE. Doebub%NNNE D¢NED°D2D D»D° D2
D-0°D2D Neb DYb%N+N,D, %N, N,D»DuN"DoD, B’ NfDY4D°NZ D¥%:Du B2D°NED, D°P¥N, )

12/26/2015 10:35 am - B. X.
Alexander Tratsevskiy wrote:

> PeD°NeN,NEDYDIDD, D-D°DD D%NfD» D2 N'D°D+D»D¥%:D%. D'D°D2D°DN,Du Nebvib¥%N,NEDUN,NE, DY:DYDIDY%:DY: DNfD BuN, B2
D»NZD+D¥%bt  PYUDYDYVDUDYN,  Deb¥%D NeP°D2D NNE D.D»D, NfbtNeD°NNE. DoebubvN-NNE D:NED°D2D P»D° D2
D-D°Pp2D Neb BY:D¥%NN,D, D¥N, N,D»DuN"DoD, B'NfBY4D°NZ D¥:Bu D2D°NED D°P%:N, 2)

DYP¥NDUDYVNf D¥%:bu D2D°NED, D°D¥:N,? DEDY:DYD°DY:D D° echo 4194304 > /proc/sysivm/dirty... D2NEPUDYDUDY2DY2DYs DYDUDY:NeDuN,
D¢ D°NEDDYDUN,NENC (BD'DYs D¢ PUNEDUD-D°D3NENFD-D°D,), D, DY:N PUNEDUNDY2DY:, D° Dbt DYD¥DIDY%:DY: D2NEDUDYDUDY:DY2DYsDL
B b¥:N,DUNED2D°D>» DoP°D°D¥:D1-DY2D, DN D NE B¢ D¥N-N,D°D2D N NE...

DD NEPYNIPUDY B, N,D°P° N...DYNEDYNDY, D° N,D¥% Ne N,D»DuN"DD°DY4D, B, N,DUD»DuN,D¥D¥:D°DYiD, D¢ NEDYNN,DY: D+DUb B°
DtNd»D°  PoP°PoP°Ns-N,D%... ND°P°P¥%bu  DYD°D»DupsNEDD¥DU D, D-DY.Dub%bub%b Py, B°  NEP°P+b¥%NP°N,NE
DYD DYDYDYD3DYs NfD D¥D1DY:DUD. DiD¢D°NeD D+D¥i!

12/28/2015 09:32 am - Alexander Tratsevskiy

B. X. wrote:

> pYPYNIDUBYANf DY:bu D2D°NED D°PYiN,? DED¥DY4D°DY:D B° echo 4194304 > /proc/sys/vm/dirty... D2NEDUDYDUDY:DY:DYs BY4DUDYN«DuN,
D¢ D°NEDDYDUN,NENC (B'D¥s B¢ PUNEDUD-D°DNENFD-DD,), D, DY:N DUNEDUNDY:DY:, D° Dubt PYiD¥DIDY:DY: D2NEDUDYDUDYDY:DY DL
D, P¥%N,PUNED2D°D» DoD°D°D¥:DL-DY:D DN D NE B¢ D¥N-N,p°D2D N,NCE...

Debu D2D°NED D°D%N, D¢ DY NEND Nf D¢ NED,NED DY, B-N,D° DD¥DYViD°DY:D D° BYDubY:N+DuN, D¢ D°NED°DYDUN,NEN DY%Du B D»Ne
DY BYDYD!  N,D»DuNDD, B° D2D¥%NPDUNFNDY BYDYDIDuN, DxNNNE D%DuN-DDYLD»NEDDY: N,D»PuNdup° b,
NepoD¥%NEDUDU D2N+Dub3D¥%, D¥%Du N D¥UD»NEDDY: D D»Ne N,D»DuNDup°. BE DYD°Ne DYBUN, D¥%D+D D»D Ne NED°D-DY:DY4DDYs
DIPUD»DUD-B° B, N,D»DuNdup°, NN D¥D+N« B b¥D DD NED°N,NE D¢ D°NED°DYVDUN,NEN:, B° N,D°D° DD DNEPUDYDUDY:D, DYAD°
P2NeN* NeN,D¥a.

12/28/2015 09:32 am - Alexander Tratsevskiy

- Status changed from Feedback to Closed
